/* CSS Document */


	/* We remove the margin, padding, and list style of UL and LI components */
#side ul, #side ul li{
    margin:0;
    padding:0px;
    list-style:none;
	border-radius: 0px;
	
}

/* We apply background color and border bottom white and width to 150px */
#side ul li{
    background-color:rgba(242,242,242,1.00);
    border-bottom:solid 1px rgba(169,169,169,1.00);
    width:250px;
    cursor:pointer;
	font-size: 12pt;
}

/* We apply the background hover color when user hover the mouse over of the li component */
#side ul li:hover{
    background-color:rgba(204,204,204,1.00);
    position:relative;
}

/* We apply the link style */
#side ul li a{
    padding:5px 15px;
    color:rgba(77,77,77,1.00);
    display:inline-block;
    text-decoration:none;
	font-family: "calibri";
}

/**** SECOND LEVEL MENU ****/
/* We make the position to absolute for flyout menu and hidden the ul until the user hover the parent li item */
#side ul li ul{
    position:absolute;
    display:none;
	
}

/* When user has hovered the li item, we show the ul list by applying display:block, note: 150px is the individual menu width.  */
#side ul li:hover ul{
    left:240px;
    top:0px;
    display:block;
	z-index: 1;
	
}

/* we apply different background color to 2nd level menu items*/
#side ul li ul li{
    background-color:rgba(242,242,242,1.00);
	width:100px;
}

/* We change the background color for the level 2 submenu when hovering the menu */
#side ul li:hover ul li:hover{
    background-color:rgba(255,255,255,1.00);
	
	
}

/* We style the color of level 2 links */
#side ul li ul li a{
    color:rgba(77,77,77,1.00);
	display:inline-block;
    width:100px;
}



	@charset "utf-8";